PipeWire 1.6.5

Loading...
Searching...
No Matches
pw_profiler_events Struct Reference
Extensions » Profiler

Profiler events More...

`#include <pipewire/extensions/profiler.h>`

## Data Fields
uint32_t | version
void(* | profile )(void *data, const struct spa_pod *pod)

## Detailed Description

Profiler events

## Field Documentation

## ◆ version

uint32_t pw_profiler_events::version

## ◆ profile

void(* pw_profiler_events::profile) (void *data, const struct spa_pod *pod)

The documentation for this struct was generated from the following file:

- pipewire/extensions/profiler.h